package org.ts.ddcs.DataTemplate;


import org.ts.ddcs.log.LogHelper;


/**
 * 0xE1
 *
 */
@SuppressWarnings("all")
public class DataTemplateSzyCE1 extends DataTemplateSzy2012 {

    private String dataInfo;

    @Override
    public  void  Stream(){
        try {

        }catch (Exception e){
            LogHelper.error(e);
        }
    }

    @Override
    public String getDataInfo() {
        return dataInfo;
    }

    @Override
    public String GetViewName() {
        return "链接报";
    }

}
